CVE-1999-0756
CVSS5.0
发布时间 :2001-03-12 00:00:00
修订时间 :2008-09-05 16:17:54
NMCO    

[原文]ColdFusion Administrator with Advanced Security enabled allows remote users to stop the ColdFusion server via the Start/Stop utility.


[CNNVD]ColdFusion Administrator终止ColdFusion服务器漏洞(CNNVD-200103-052)

        启用Advanced Security时ColdFusion Administrator存在漏洞。远程攻击者借助启动/停止效用终止ColdFusion服务器。

- CVSS (基础分值)

CVSS分值: 5 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: NONE [不会对系统完整性产生影响]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:allaire:coldfusion_server:4.0
cpe:/a:allaire:coldfusion_server:4.0.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0756
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-0756
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200103-052
(官方数据源) CNNVD

- 其它链接及资源

http://xforce.iss.net/static/2207.php
(VENDOR_ADVISORY)  XF  coldfusion-admin-dos(2207)
http://www.allaire.com/handlers/index.cfm?ID=10968&Method=Full
(VENDOR_ADVISORY)  ALLAIRE  ASB99-07

- 漏洞信息

ColdFusion Administrator终止ColdFusion服务器漏洞
中危 未知
2001-03-12 00:00:00 2005-05-02 00:00:00
远程  
        启用Advanced Security时ColdFusion Administrator存在漏洞。远程攻击者借助启动/停止效用终止ColdFusion服务器。

- 公告与补丁

        

- 漏洞信息

10492
ColdFusion Administrator Advanced Security Arbitrary Server Stop
Remote / Network Access Misconfiguration
Loss of Availability Upgrade
Vendor Verified

- 漏洞描述

- 时间线

1999-05-24 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 4.5.2 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站